<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/help/internal/appserver/AppserverResources.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.help.appserver/org/eclipse/help/internal/appserver/AppserverResources.properties?key=LocalConnectionTest_cannotGetLocalhostName">
        <source>Host name of local machine cannot be obtained.</source>
        <target state="needs-review-translation">ローカル・マシンのホスト名を取得できません。</target>
        <alt-trans tool-id="nlpack">
          <source>Host name of local machine cannot be obtained.</source>
          <target>ローカル・マシンのホスト名を取得できません。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.appserver/org/eclipse/help/internal/appserver/AppserverResources.properties?key=Appserver_cannotFindPlugin">
        <source>Location of plug-in {0} cannot be obtained.</source>
        <target state="needs-review-translation">プラグイン {0} のロケーションを取得できません。</target>
        <alt-trans tool-id="nlpack">
          <source>Location of plug-in {0} cannot be obtained.</source>
          <target>プラグイン {0} のロケーションを取得できません。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.appserver/org/eclipse/help/internal/appserver/AppserverResources.properties?key=Appserver_cannotFindPath">
        <source>Location of path {1} in plug-in {0} cannot be obtained.</source>
        <target state="needs-review-translation">プラグイン {0} のパス {1} のロケーションを取得できません。</target>
        <alt-trans tool-id="nlpack">
          <source>Location of path {1} in plug-in {0} cannot be obtained.</source>
          <target>プラグイン {0} のパス {1} のロケーションを取得できません。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.appserver/org/eclipse/help/internal/appserver/AppserverResources.properties?key=Appserver_cannotResolvePath">
        <source>Location of path {1} in plug-in {0} cannot be resolved.</source>
        <target state="needs-review-translation">プラグイン {0} のパス {1} のロケーションを解決できません。</target>
        <alt-trans tool-id="nlpack">
          <source>Location of path {1} in plug-in {0} cannot be resolved.</source>
          <target>プラグイン {0} のパス {1} のロケーションを解決できません。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.appserver/org/eclipse/help/internal/appserver/AppserverResources.properties?key=Appserver_engineRemove">
        <source>Exception occurred during removing an engine from embedded application server.</source>
        <target state="needs-review-translation">組み込みアプリケーション・サーバーからエンジンを除去中に例外が発生しました。</target>
        <alt-trans tool-id="nlpack">
          <source>Exception occurred during removing an engine from embedded application server.</source>
          <target>組み込みアプリケーション・サーバーからエンジンを除去中に例外が発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.appserver/org/eclipse/help/internal/appserver/AppserverResources.properties?key=Appserver_embeddedStop">
        <source>Exception occurred during stopping embedded server.</source>
        <target state="needs-review-translation">組み込みサーバーの停止中に例外が発生しました。</target>
        <alt-trans tool-id="nlpack">
          <source>Exception occurred during stopping embedded server.</source>
          <target>組み込みサーバーの停止中に例外が発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.appserver/org/eclipse/help/internal/appserver/AppserverResources.properties?key=Appserver_addingWebapp">
        <source>Exception occurred adding webapp {0} based at {1}.</source>
        <target state="needs-review-translation">{1} に基づいた Webapp {0} の追加中に例外が発生しました。</target>
        <alt-trans tool-id="nlpack">
          <source>Exception occurred adding webapp {0} based at {1}.</source>
          <target>{1} に基づいた Webapp {0} の追加中に例外が発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.appserver/org/eclipse/help/internal/appserver/AppserverResources.properties?key=Appserver_start">
        <source>Exception occurred starting application server.</source>
        <target state="needs-review-translation">アプリケーション・サーバーの始動中に例外が発生しました。</target>
        <alt-trans tool-id="nlpack">
          <source>Exception occurred starting application server.</source>
          <target>アプリケーション・サーバーの始動中に例外が発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.help.appserver/plugin.properties?key=appserver_plugin_name">
        <source>Help Application Server</source>
        <target state="needs-review-translation">ヘルプ・アプリケーション・サーバー</target>
        <alt-trans tool-id="nlpack">
          <source>Help Application Server</source>
          <target>ヘルプ・アプリケーション・サーバー</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.appserver/plugin.properties?key=providerName">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.appserver/plugin.properties?key=server">
        <source>Application Server</source>
        <target state="needs-review-translation">アプリケーション・サーバー</target>
        <alt-trans tool-id="nlpack">
          <source>Application Server</source>
          <target>アプリケーション・サーバー</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>